using System;

namespace LeerUnaCadena
{
  class Program
  {
    public static void Main(string[] args)
    {
      // Variable para almacenar una línea de texto
      string sdato = null;
      
      Console.Write("Introduzca un texto: ");
      // Leer una línea de texto
      sdato = Console.ReadLine();
      // Escribir la línea leída
      Console.WriteLine(sdato);
      
      Console.Write("Pulse una tecla para continuar...");
      Console.ReadKey(true);
    }
  }
}
